.header{width:100%;padding:.33rem 0;background-color:#fff;position:fixed;top:0;left:0;background:url(../images/head-bg.png) repeat-x top;z-index:100}
.header{background:none;background:rgba(0,0,0,.1)}
.header .layout{max-width:16.25rem;margin:0 auto}
.header .rows{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.header .rows .logoBox a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.header .rows .logoBox a .logo1{width:3.05rem;height:auto;margin-right:.12rem}
.header .rows .logoBox a .logo1 img{width:100%;height:auto}
.header .rows .logoBox a .logo2{width:3.56rem;height:auto}
.header .rows .logoBox a .logo2 img{width:100%;height:auto;margin-left:.2rem}
.header .rows .logoBox a{height:.77rem}
.header .rows .nav{width:.32rem;-webkit-transition:all .3s ease;transition:all .3s ease;position:relative}
.header .rows .nav .container{width:.32rem;height:.3rem}
.header .rows .nav .container .navTab{width:100%;height:100%}
.header .rows .nav .container .navTab img{width:100%;height:100%}
.header .rows .nav .nav_list{display:none;width:1.8rem;height:auto;border-radius:10px;background-color:#f1dfb6;-webkit-box-shadow:0 .05rem .3rem .02rem #0000003d;box-shadow:0 .05rem .3rem .02rem #0000003d;padding:.15rem 0 .3rem;position:absolute;right:0;top:.5rem;margin:0 0 0;z-index:100}
.header .rows .nav .nav_list li{width:100%;padding:0 .2rem;-webkit-transition:all .3s ease;transition:all .3s ease}
.header .rows .nav .nav_list li a{display:block;width:100%;text-align:center;color:#9d2d27;padding:.11rem 0;font-family:monospace;font-weight:700;font-size:.2rem;border-bottom:1px dashed #dab593}
.header .rows .nav .nav_list li:hover{background-color:#e0cda1;-webkit-transition:all .3s ease;transition:all .3s ease}
.flexs{cursor:pointer;z-index:1002;width:.86rem;height:.75rem;border-radius:16px 0 0 16px;background-color:#a41813;position:fixed;top:20px;right:0;opacity:0;-webkit-transition:opacity .5s cubic-bezier(.075,.82,.165,1);transition:opacity .5s cubic-bezier(.075,.82,.165,1);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.flexs button{width:.86rem;height:.75rem;outline:0;border:none;background-color:transparent}
.flexs .nav_list{display:none;width:1.8rem;height:auto;border-radius:10px;background-color:#f1dfb6;-webkit-box-shadow:0 .05rem .3rem .02rem #0000003d;box-shadow:0 .05rem .3rem .02rem #0000003d;padding:.15rem 0 .3rem;position:absolute;right:20px;top:.85rem;margin:0 0 0;z-index:100}
.flexs .nav_list li{width:100%;padding:0 .2rem;-webkit-transition:all .3s ease;transition:all .3s ease}
.flexs .nav_list li a{display:block;width:100%;text-align:center;color:#9d2d27;padding:.11rem 0;font-family:monospace;font-weight:700;font-size:.2rem;border-bottom:1px dashed #dab593}
.flexs .nav_list li:hover{background-color:#e0cda1;-webkit-transition:all .3s ease;transition:all .3s ease}
.flexs.active{opacity:1;-webkit-transition:opacity .5s cubic-bezier(.075,.82,.165,1);transition:opacity .5s cubic-bezier(.075,.82,.165,1)}
.flexs img{width:.32rem;height:.3rem}
.banner .bannerShade{width:100%;padding:0 20px;text-align:center;position:absolute;bottom:1.2rem;-webkit-transform:translate(-50%);transform:translate(-50%);left:50%}
.banner .bannerShade img{width:100%;max-width:11.75rem;height:auto}
.banner .navBox{width:100%;z-index:10;position:absolute;bottom:.45rem;left:0}
.banner .navBox ul{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px;margin-top:30px}
.banner .navBox ul li{width:calc((100% - (6 - 1) * 30px)/ 6);-webkit-transition:.3s;transition:.3s}
.banner .navBox ul li a{color:#fbf3c6;font-size:.22rem;font-weight:700;line-height:.6rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.banner .navBox ul li a i{width:1.1rem;height:1.1rem;display:block;border-radius:50%;-webkit-box-shadow:0 .05rem .17rem 0 #0000003b;box-shadow:0 .05rem .17rem 0 #0000003b;-webkit-transition:.5s;transition:.5s;background:no-repeat;background-size:100%}
.banner .navBox ul li a:hover .btn1{background-image:url(../images/btn1-h.png)!important}
.banner .navBox ul li a:hover .btn2{background-image:url(../images/btn2-h.png)!important}
.banner .navBox ul li a:hover .btn3{background-image:url(../images/btn3-h.png)!important}
.banner .navBox ul li a:hover .btn4{background-image:url(../images/btn4-h.png)!important}
.banner .navBox ul li a:hover .btn5{background-image:url(../images/btn5-h.png)!important}
.banner .navBox ul li a:hover .btn6{background-image:url(../images/btn6-h.png)!important}
@media screen and (max-width:1180px){
.banner .banner-Box .bannerShade img{max-width:100%}
}
@media screen and (max-width:1150px){
.banner .rows{padding-top:29vh !important;}
.fireworks canvas{height:100%!important}
}
@media screen and (max-width:1083px){
.banner .rows{padding-top:15% !important;}
.banner .navBox{position:relative;padding-bottom:.45rem;z-index:10;bottom:0}
}
@media screen and (max-width:1565px){
.banner .navBox{max-width:100%}
}
@media screen and (max-width:1300px){
.banner .rows .banner-text img{max-width:100% !important;}
}
@media screen and (max-width:800px){
.banner .rows{padding-top:25% !important;}
}
@media screen and (max-width:620px){
.banner .navBox ul li{width:calc((100% - (3 - 1) * 30px)/ 3)}
.banner .navBox ul li a{font-size:.2rem}
.banner .navBox ul li a i{width:.88rem;height:.88rem}
.banner .bannerShade{bottom:2.4rem}
.banner .rows .banner-button{width:2.26rem}
}
@media screen and (max-width:1650px){
.header .layout{max-width:100%;padding:0 20px}
}
@media screen and (max-width:1200px){
.header .rows .nav .container{width:.42rem;height:.4rem}
.header .rows .nav .nav_list{width:2.3rem}
.header .rows .nav .nav_list li a{font-size:.24rem;padding:.11rem 0}
}
@media screen and (max-width:1100px){
.header .rows .nav .nav_list li a{font-size:.28rem;padding:.11rem 0}
}
@media screen and (max-width:580px){
.header .rows .logoBox a .logo1{width:2.55rem}
.header .rows .logoBox a .logo2{width:2.76rem}
.flexs{width:.96rem;height:.85rem}
}
.footer-box{display:block;width:100%;padding:2.12rem 0 0;background:url(../images/footer-bg2.png) no-repeat top center/cover}
.footer-box .footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-bottom:.38rem}
.footer-box .footer-col .logoBox{display:-webkit-box;display:-ms-flexbox;display:flex;margin:.2rem 0 0 0}
.footer-box .footer-col .logoBox .logo1{width:3.05rem;height:auto;margin-right:.12rem}
.footer-box .footer-col .logoBox .logo1 img{width:100%;height:auto}
.footer-box .footer-col .logoBox .logo2{width:3.26rem;height:auto;display:flex;align-items: center;}
.footer-box .footer-col .logoBox .logo2 img{width:100%;height:auto}
.footer-box .footer-col .footer-contact{padding:.1rem .6rem .1rem .08rem}
.footer-box .footer-col .footer-contact li{font-size:.16rem;margin-bottom:.12rem;color:#faf3c5}
.footer-box .footer-copyright{padding:.23rem .2rem .2rem;width:100%;border-top:.01rem solid #ae6053;text-align:center;color:#fbf3c4;font-size:.16rem;line-height:.58rem}
.footer-box .footer-copyright div a{color:#fbf3c4}
.footer-box .footer-copyright div a:hover{color:#e2bd74}
@media screen and (max-width:1080px){
.footer-box .footer-col .footer-contact li{font-size:.18rem}
.footer-box .footer-copyright{font-size:.18rem}
}
@media screen and (max-width:800px){
.footer-box{background:#993834;margin-top:0!important;padding-top:.12rem}
.footer-box .footer-col .logoBox{width:100%;margin-bottom:20px}
.footer-box .footer-col .line{display:none}
.footer-box .footer-col .footer-contact{width:100%;margin-bottom:20px}
.footer-box .footer-col .footer-contact li{font-size:.2rem}
.footer-box .footer-copyright{font-size:.2rem}
}
@media screen and (max-width:680px){
.footer-box .footer-col .footer-contact li{font-size:.22rem}
.footer-box .footer-copyright{font-size:.22rem}
}
@media screen and (max-width:500px){
.footer-box .footer-col .footer-contact li{font-size:.24rem}
.footer-box .footer-copyright{font-size:.24rem}
}